- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# virtual_types< algebra::Series< W, M > > Struct Template Reference

Virtual types for series. More...

Inherits virtual_types.

List of all members.

## Detailed Description

### template<typename W, typename M>
struct vcsn::virtual_types< algebra::Series< W, M > >

Virtual types for series.

Definition at line 98 of file series.hh.